django-projector is aimed to work with Django 1.2 or later. Moreover, we strongly suggest to use virtualenv and virtualenvwrapper - great tools for creating temporary environment to work on.


Requirements should be installed along with projector itself by the setuptools. There is also requirements.txt file at the root of source distribution with all needed packages. To install dependencies one should run pip [1] command:

pip install -r requirements.txt

Trying it out

django-projector comes with boundled example project. It can be easily used - refer to this document for more details.

[1]pip is tool similar to easy_install with some more power (like smooth integration with virtualenv, freeze command, package uninstallation, search and others.

Table Of Contents

Previous topic

Welcome to django-projector’s documentation!

Next topic


This Page